﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Sin título 1</title>
<style type="text/css">
	p{
		color:white;
		background-color:green;
	}
	p+p{
		color:green;
		background-color:white;
	}
	p+p+p{
		color:black;
		background-color:red;
	}
	p+p+p+p{
		color:whitesmoke;
		background-color:blue;
	}
	p+p+p+p+p{
		color:yellow;
		background-color:brown;
	}
}
</style>
</head>
<body>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur fringilla urna vitae sapien mollis blandit. In rutrum eros non urna efficitur, a gravida nisl aliquam. Morbi vel arcu consectetur urna auctor venenatis. 
Aenean sed ex ultrices dui tincidunt finibus tempus vel mi. Integer mi mi, ullamcorper nec faucibus ac, eleifend et ex. Vivamus vehicula imperdiet mauris, vel scelerisque mi accumsan non. Morbi rutrum sodales vehicula.</p>
<p>Praesent eget justo quis nibh condimentum mollis. Nam nibh tellus, facilisis ac faucibus sed, vehicula elementum nisl. Mauris dapibus tempus bibendum. Vestibulum tincidunt nulla a sapien luctus, eget eleifend sapien vulputate. Sed eget eros orci. 
Cras mauris quam, maximus nec nisl eu, blandit ultrices nisi. Praesent pharetra, libero vitae dictum sodales, ligula enim vehicula ex, pulvinar tincidunt risus nibh a libero.</p>
<p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Etiam non quam dui. Nulla vel est scelerisque nisi luctus ultricies. Sed suscipit sodales arcu at ultrices. Sed sit amet finibus velit. 
Nulla ultrices efficitur luctus. Suspendisse non metus vehicula, ultrices magna vitae, suscipit dui. Morbi posuere, tortor vitae convallis ultricies, neque eros scelerisque tellus, eget condimentum dui urna id nulla. Ut in nulla 
at ipsum condimentum tristique ac a sem. Nam velit sem, fermentum id aliquet in, gravida sed turpis. Etiam quis sem at erat convallis mollis 
eget ac magna.</p>
<p>Mauris in lobortis eros. Donec tempor varius nibh, tempus egestas lectus faucibus ut. Curabitur scelerisque leo neque, ac fermentum risus cursus id. Suspendisse potenti. Maecenas imperdiet consequat lacus at suscipit. 
Nam quis odio id velit imperdiet feugiat non quis eros. Vivamus at rhoncus massa. Phasellus placerat tortor nec ante lacinia, ut vehicula dolor pulvinar. Aliquam consequat mauris eget nisl sagittis volutpat. 
Vestibulum nunc diam, elementum vitae enim quis, ornare finibus ligula. Fusce quis nisi in tellus feugiat venenatis. Proin non ipsum dictum, posuere eros sed, feugiat mauris. Quisque risus arcu, finibus quis ligula quis, fermentum gravida mauris. 
Aenean sed consequat turpis. Etiam molestie nisi sit amet magna condimentum viverra id in lacus. Curabitur sagittis at quam maximus tempor.</p>
<p>Mauris quis risus ac dolor faucibus congue. Vivamus commodo dolor ante, in sollicitudin enim varius vitae. In hac habitasse platea dictumst. Morbi a lacinia sem. Sed rutrum sem eu est tristique dapibus. Ut at scelerisque urna. Morbi vitae viverra lectus.</p>
</body>
</html>
